.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2015 Rock Storm <rockstorm@gmx.com>,
.\"
.TH PRONTERFACE 1 "December 12, 2015"
.SH NAME
pronterface \- graphical host software for 3d printers
.SH SYNOPSIS
.B pronterface
.RI [ OPTIONS ]
.br
.SH DESCRIPTION
This manual page documents briefly the \fBpronterface\fP command.
.PP
\fBpronterface\fP is a graphical host software with the same functionality 
as \fBpronsole\fP, both part of the \fIprintrun\fP suite.
.SH OPTIONS
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-V, \-\-version
Show version of the printrun suite.
.SH SEE ALSO
.BR plater (1),
.BR pronsole (1),
.BR printcore (1).
